Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: John Cowan <[email-masked]>
Date: Tue, 10 Sep 2002 17:42:30 -0400 (EDT)

Robin Lee Powell scripsit:

> > In my *personal* (not LLG) opinion, all translations whatsoever into
> > Lojban are fair use under U.S. law (though not necessarily under other
> > countries' laws, which narrowly restrict or reject the notion). Even
> > if the entire text is translated, the use is scholarly/educational and
> > noncommercial, having zero effect on the market for the original.
> 
> Umm, just for the record, IANAL, but I am 80% certain that this is
> Completely Wrong under current US law. And I've discussed this sort of
> stuff A Lot.

It's important to realize that the famous "four factors" (purpose and
character of the use, nature of the original, amount and substantiality
of the use, impact on market) are not bright-line rules that a court
will mechanically impose. All fair-use cases have to be handled separately as a
matter of judicial discretion.

Therefore, even if amount and substantiality fails, the other tests may be
considered sufficiently important to justify the use.

I am not a lawyer; this is not legal advice.

-- 
Knowledge studies others / Wisdom is self-known; John Cowan
Muscle masters brothers / Self-mastery is bone; [email-masked]
Content need never borrow / Ambition wanders blind; www.ccil.org/~cowan
Vitality cleaves to the marrow / Leaving death behind. --Tao 33 (Bynner)